/* @group Generic Stylings */

body, p, li, td, th {
	font-family: helvetica, sans-serif;
	font-size: 12px;
}

h1#siteTitle {
	margin: 0;
	padding: 0px 0px 0px 0px;
	font-size:  24px;
}

h1, h2, h3, h4, h5, h6 { /* #siteTitle */
	font-family: "Arial Narrow", helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: normal;
}
h1 { font-size: 22px; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }
a { color: #900; }
a:hover { color: #333; }

img {
	border: 0;
}

/* @end */

/* @group Navigation */

#siteNav {
	/*padding: 20px 20px 0px 20px;*/
	padding: 20px;
	background-color: #FFF;
	/*background-color: #FFF;*/
	border-bottom: 1px solid #C00;
}

.siteNavLevels {
	float: left;
	margin: 0 0 0 0;
	height: 100px;
}

.siteNavLevels ul {
	margin: 0px;
	list-style: none;
	padding: 0px;
	
}

#SiteNavLevel0 {
	display: block;
	width: 60px;
	/*margin-left: 190px;*/
}

#SiteNavLevel1 ul, #SiteNavLevel2 ul {
	border-left: 1px solid #999;
}
#SiteNavLevel1 ul {
	width: 160px;
}
#SiteNavLevel2 ul {
	width: 200px;
}

.siteNavLevels li a {
	display: block;
	padding: 2px;
	margin: 0;
	color: #333;
	background-color: #FFF;
	margin-right: 10px;
}

.siteNavLevels li.active a {
	background-color: #900;
	color: #FFF;
	margin-right: 0px;
}
.siteNavLevels li a:hover {
	color: #333;
	background-color: #CCC;
	margin-right: 0px;
}

.siteNavLevels a {
	color: #000;
	text-decoration: none;
}



/* @end */

/* @group Sidebar */

#siteSidebar {
	float: right;
	/*background-color: #EEE;*/
	border: 1px solid #900;
	padding: 11px;
	margin: 11px;
	width: 200px;
}
#siteSidebar p, #siteSidebar li, #siteSidebar a, #siteSidebar strong {
	font-size: 10px;
}
#siteSidebar p {
	margin: 0 0 10px 0;
}
#siteSidebar ul {
	padding-left: 20px;
	margin-left: 0px;
}



/* @end */

/* @group Framework */

body
{
	margin: 0px;
	padding: 0px;
	/*background-color: #FFF;*/
	/*background-image: url(/fileadmin/liepins.org/inc/backGradient.png);*/
	/*background-repeat: repeat-x;*/
	background-color: #900;
}

#contentBox {
	margin-left: auto;
	margin-right: auto;
	width: 700px;
}

#siteBox {
	background-color: #FFF;
	min-height: 700px;
	/*border: 1px solid #666;*/
}

#siteLogo {
	width: 700px;
	height: 20px;
	margin-top: 40px;
	padding-bottom: 40px;
	background-color: #900;
	background-image: url(logo_inv.png);
	background-repeat: no-repeat;
	clear: both;
}

#siteContent {
	margin: 0px;
	padding: 20px;
}

#siteFooter {
	margin: 0px;
	padding: 3px;
	padding: 10px 20px 10px 20px;
	border-top: 1px solid #C00;
	background-color: #FFF;
}

#siteFooter a {
	text-decoration: none;
}

#siteCopyright {
	float: left;
}

#siteService {
	float: right;
}
#siteService ul {
	list-style: none;
	margin: 0px;
}
#siteService li {
	display: inline;
	padding-left: 20px;
	/*padding-right: 0px;*/
}
/*#siteService li:last-child {
	border-left: 1px solid #000;
	padding-right: 0px;
}*/

.dashboardIcon, .sidebarImage {
	text-align: center;
	margin-bottom: 20px;
}

.clear {
	clear: both;
}

.csc-sitemap-level1, .csc-sitemap-level2, .csc-sitemap-level3 { padding: 3px 0 3px 0; margin: 0; }
.csc-sitemap-level1 {}
.csc-sitemap-level2 { padding-left: 20px; }
.csc-sitemap-level3 { padding-left: 40px; }
#siteSidebar .csc-sitemap-level1, #siteSidebar .csc-sitemap-level2, #siteSidebar .csc-sitemap-level3 { padding: 3px 0 3px 0; margin: 0;
}
#siteSidebar .csc-sitemap-level1 {}
#siteSidebar .csc-sitemap-level2 { padding-left: 10px; }
#siteSidebar .csc-sitemap-level3 { padding-left: 20px; }



/* @end */

/* @group Ads */

#siteLogoAds {
	position: absolute;
	width: 243px;
	margin-top: -10px;
	margin-left: 467px; /*700-243 */
}

#siteContentAds {
	padding-top: 20px;
	text-align: center;
}

/* @end */
